.section__figure{
    display: flex;
    align-items: center;
    font-size: 30px;
}
.nav__figure{
    display: flex;
    align-items: center;
    font-size: 20px;
    margin: 0;
    height: 100%;
}

@media (min-width: 1900px){
    .nav__figure{
        font-size: xx-large;
    }
}